Firefox 43 et Flash

Le
Sergio
Salut,

Depuis que mon Firefox est passé en version 43 Flash ne marche plus, bien que je l'ai activé dans les modules. Ils ont censuré Flash ?

Config : Linux Mint 17.3 64 bits. Shockwave Flash 11.2 r202

Je précise qu'avec la version 42 ça marchait sans souci, et qu'avec Chrome ça marche encore (pour combien de temps ?).

Et qu'on ne me parle pas de la sécurité de Flash et des plans pour m'en passer : C'est pour jouer à de vieux jeux flash, qui
auraient explosé ma machine depuis longtemps s'ils avaient été piégés !

--
Serge http://leserged.online.fr/
Mon blog: http://cahierdesergio.free.fr/
Soutenez le libre: http://www.framasoft.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
yamo'
Le #26381505
Salut,

Sergio a écrit le 17/12/2015 08:03 :
Salut,

Depuis que mon Firefox est passé en version 43 Flash ne marche plus, bien que je l'ai activé dans les modules. Ils ont censuré Flash ?

Config : Linux Mint 17.3 64 bits. Shockwave Flash 11.2 r202

Je précise qu'avec la version 42 ça marchait sans souci, et qu'avec Chrome ça marche encore (pour combien de temps ?).

Et qu'on ne me parle pas de la sécurité de Flash et des plans pour m'en passer : C'est pour jouer à de vieux jeux flash, qui
auraient explosé ma machine depuis longtemps s'ils avaient été piégés !





Il faut certainement que tu mettes à jour flash.

Sur debian, il y a des bugs de mises à jour :
version actuelle : 11.2.202.554
ici bloqué à 11.2.202.548
Pour mettre à jour :
update-flashplugin-nonfree --install -v
--
Stéphane
Sergio
Le #26381549
Le 17/12/2015 09:34, yamo' a écrit :

Depuis que mon Firefox est passé en version 43 Flash ne marche plus, bien que je l'ai activé dans les modules. Ils ont censuré Flash ?

Config : Linux Mint 17.3 64 bits. Shockwave Flash 11.2 r202

Je précise qu'avec la version 42 ça marchait sans souci, et qu'avec Chrome ça marche encore (pour combien de temps ?).

Et qu'on ne me parle pas de la sécurité de Flash et des plans pour m'en passer : C'est pour jouer à de vieux jeux flash, qui
auraient explosé ma machine depuis longtemps s'ils avaient été piégés !



Il faut certainement que tu mettes à jour flash.



Fausse alerte !

En fait, j'étais encore avec FF 42, mais la mise à jour FF 43 était installé. Il y a du y avoir un cafouillage entre les versions.
Il fallait simplement relancer Firefox et tout fonctionne...

Sur debian, il y a des bugs de mises à jour :
version actuelle : 11.2.202.554
ici bloqué à 11.2.202.548



J'ai bien la 11.2.202.554, installé par Linux Mint (basé sur Ubuntu, basé sur Debian...)

--
Serge http://leserged.online.fr/
Mon blog: http://cahierdesergio.free.fr/
Soutenez le libre: http://www.framasoft.org
Publicité
Poster une réponse
Anonyme